/* CSS Document */

/* Page globale */
.entete_titre_michelin {background-color:#B40004; height:35px;}
.michelinh1 h1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; font-style: normal; color: #f8f8f8; text-transform: uppercase; display:inline;}
.michelinh2 h2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; color: #000000; display:inline;}
#michelin-cadre {margin:10px 0 ; line-height:20px;}
#michelin-cadre li a {color:#000000; text-decoration:none;}
#michelin-cadre li a:hover {color:#000; text-decoration:underline;}
.michelin-cadre-niv2 {list-style:square; color:#B40004;}




